/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*---------------- new web site 2021 -------------*/
#product-menu svg{
width: 120px;
    margin: 0 auto;
    display: block;	
}

.products-menu .et_pb_image{
	text-align: center;
}
.popup{
	width:50%!important;
}
.popup .yellowLinePro {
	width:80px;}
.popup .et-pb-controllers{
	direction:rtl;
	text-align: left;
	    bottom: 0;
}
.popup .et_pb_gallery{
	margin-bottom: -36px!important;
    padding-bottom: 48px;
}
.popup .et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #ffd34e;
}
.popup .et_pb_bg_layout_light .et-pb-controllers a {
    background-color: #fff;
	opacity: 1;
	color: transparent;
}
.popup .et-pb-controllers a{
	width: 12px;
    height: 12px;
    margin-right: 5px;
}
#et-boc .area-outer-wrap .da-close{
	color: #ffd34e!important;
    opacity: 1!important;
    line-height: 22px;
    font-size: 25px!important;
	border-radius: 35px;
	border: 2px solid  #ffd34e;
	width: 20px;
    height: 20px;
	font-weight: 500;
	top:35px;
	right:8px;
}
#et-boc .area-outer-wrap .da-close:hover{
	background:#000;
	transform: scale(1);}
.custom-f-m p{
	padding-bottom:3px;
}
#gform_submit_button_4{
	border: none;
    font-size: 18px;
    padding: 13px 54px;
    width: 100%;
    float: left;
    text-align: center!important;
	margin-left:0;
}
.yellow-seperator{
	color:#ffd34e;
}
#input_4_2{
	margin-top: 15px;
}
#gform_fields_4{
  columns: 2;
/*  -webkit-columns: 2;*/
  -moz-columns: 2;
	text-align: left!important;
	direction:ltr!important;
}
#custom-ham .et-waypoint{
	cursor:pointer;
}
#gform_fields_4 .gfield_label{
	display:none;
}
#gform_4 .gform_body{
	width: 80%;
    float: left;
}
#gform_4 .gform_footer{
	float: right;
    width: 20%;
    clear: none;
}
#gform_fields_4 textarea{
	background-image: url(images/black-line.png),url(images/black-line.png);
    background-repeat: repeat-x;
    background-position: center 103px,center 59px;
	padding-top: 15px!important;
    height: 148px;
}
#gform_fields_4 input, #gform_fields_4 textarea{
	border-right:none;
	border-left:none;
	border-top:none;
	border-bottom:1px solid #000;
	width:90%;
	float:left;
	padding: 0;
	text-align: left!important;
	direction:ltr!important;
	line-height: 43px;
    font-size: 18px;
    margin-bottom: 29px;
}
#gform_fields_4 input::placeholder, #gform_fields_4 textarea::placeholder{
	text-align:left!important;
	direction:ltr!important;
	color:#000;
	font-size: 18px;
}
.our-work .et_pb_text_inner{
	position: absolute;
	width:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	padding:35px;
}
.our-work .et_pb_row{
	padding:0!important;
}

.our-work .et_pb_column{
		border: 4px solid #fff;
}
.our-work .et_pb_text{
/*	background-color:#000;*/
	position: relative;
/*	opacity:0;*/
	color:#fff;
	font-weight: 700;
	transition: opacity 0.5s;
}
.our-work .et_pb_text a{
	    color: #ffd34e;
    font-weight: 400;
    border: 1px solid #ffd34e;
    padding: 7px 28px;
    position: absolute;
    bottom: 35px;
}
.our-work .et_pb_text a:hover{
	    color: #fff;  
    border: 1px solid #fff;
}
.our-work .et_pb_text h3{
	font-size: 27px;
    font-weight: 700;
/*    border-bottom: 2px solid #ffd34e;*/
    width: 65%;
    padding-bottom: 8px;
    margin-bottom: 5px;
}
.yellowLinePro{
	height: 2px;
	background: #ffd34e;
	width:0;
	transition: width 0.6s;
	margin-bottom: 9px;
}
.our-work .et_pb_text:hover .yellowLinePro{
	width:40%;
}
.our-work .et_pb_text:hover{
	opacity:1;
/*	background-image: none;*/
}
.our-work .et_pb_text:hover .et_pb_text_inner{
	opacity:1;
	background: #000;
    transition: all 0.5s;
}
.our-work .et_pb_text_inner{
	opacity:0;
}
.custom-menu ul{
	padding:0;
	
}
.custom-menu ul li{
	padding:6px 0;
	font-weight: 700;
	font-size: 2.3vw;
    line-height: 3vw;
}
.black-menu .et_pb_button_module_wrapper{
	position: absolute;
    bottom: 30px;
    left: 0;
}
.black-menu .et_pb_social_media_follow{
	position: absolute;
    bottom: 90px;
    left: 0px;
}
.popup .et_pb_gallery_image{
	text-align: left;
}
.popup img{
	max-height: 60vh;
    width: auto!important;
}
.black-menu .et_pb_button{
	font-size: 25px;
}
.black-menu .et_pb_column{
	position: absolute;
    bottom: 0;
    top: 30px;
    left: 30px;
}
.custom-menu ul li a{
	color:#fff;
}
.custom-menu ul li a:hover{
	color:#ffd34e;
}
.social-white{
	direction: ltr;
}
.social-white li a{
	color:#000;
	background-color:#fff;
}
.et-social-google-plus a.icon:before {
	content: "\f232";
	font-family: "Font Awesome 5 Brands"!important;
}
#product-menu .et_pb_image_wrap{
	height: 61px;
}
.black-menu{
	background: #000;
    position: fixed;
	bottom:0;
    width: 40%;
    top: 75px;
	right:0;
    height: auto;
	display: none;
}
#close-yellow{
	cursor: pointer;
}
.hero-text-column{
	margin-top:300px;
}

.wp-image-4260{
	margin-bottom: -3px;
    margin-left: 4px;
}
.address-footer .et_pb_module{
	padding-left:35px;
	margin-left:-100%;}
.slogan .et_pb_module{margin-right:-100%;}
.clients-logos .et_pb_gallery_item{
	width:16.6%!important;
	margin: 0 0 0 0!important;
	display: flex;
    height: 120px;
    align-items: center;
	cursor: none;
	filter:grayscale(1);
	transition:filter 0.5s;
}
.clients-logos .et_pb_gallery_item:hover{
	filter:grayscale(0);
}
.clients-logos .et_pb_gallery_item a{
	cursor: initial;
}
.clients-logos .et_pb_gallery_item img{
	width:90%!important;
	margin:0 auto!important;
	display:block;
	
}
.clients-logos  .et_pb_grid_item {
	float: left!important;}
.liat{
	margin-top: 80px;
    margin-right: 85px;
    padding-right: 80px!important;
}
.ohad{
	float: left;
    margin-top: 123px;
    margin-left: 84px;
}
.two-columns{
	columns: 2;
	direction:ltr;
	text-align: justify;
	column-gap: 40px;
}
.owner{
	background: #fff;
    border: 1px solid #ffd34e;
    width: 300px;
    text-align: left;
    direction: ltr;
    color: #000;
    padding: 15px 50px;
    line-height: 19px;
    font-size: 16px;
	opacity:0;
	transition: opacity 0.6s;
}
.ohad-col:hover .ohad{
	opacity:1;
}
.liat-col:hover .liat{
	opacity:1;
}
.side-title h4{
	color: #000;
    border-left: 4px solid #ffd34e;
    text-align: left;
    font-weight: 700;
    font-size: 30px;
    padding-bottom: 0;
    padding-left: 7px;
}
.team-section .et_pb_blurb img:hover{
	filter:grayscale(0);
}
.et_pb_blurb_content:hover .et_pb_blurb_container{
	opacity: 1;
}
.team-section .et_pb_blurb_container{
	border: 1px solid #ffd34e;
    padding: 9px 0;
    width: 90%;
    margin: 0 auto;
    -webkit-box-shadow: 2px 3px 7px -3px #000000;
    box-shadow: 2px 3px 7px -3px #000000;
    position: absolute;
    bottom: -19px;
    left: 0;
    right: 0;
	opacity: 0;
	transition: opacity 0.6s;
    background: #fff;
}
.team-section .et_pb_main_blurb_image{
	margin-bottom:0;
}
.team-section .et_pb_blurb img{
	border-radius: 200px;
	filter:grayscale(1);
	transition:filter 0.8s;
}
.team-section .et_pb_image_wrap{
	border-radius: 200px;
	border:3px solid #ffd34e;
	transition: border 0.6s;
	width: 80%;
}

.team-section .et_pb_module_header{
	color: #000;
    text-align: center;
    font-weight: 700;
	font-size: 19px;
	padding-bottom: 3px;
}
.team-section .et_pb_blurb_description{
	text-align: center;
    font-size: 18px;
}
.yellow-title h3{
	color: #000;
    text-align: center;
    font-size: 67px;
    font-weight: 600;
/*    border-bottom: 4px solid #ffd34e;*/
    padding-bottom: 4px;
	width: max-content;
    margin: 0 auto;
}
.yellow-title{
	margin-bottom:0!important;
}
.yellow-title{
	margin-bottom:10px;
}
.products-menu .et_pb_main_blurb_image{
	margin-bottom: 15px;
}
.products-menu .et_pb_blurb_content, .products-menu .et_pb_blurb_container{
	text-align: left!important;
	direction:ltr;
}
.products-menu .et_pb_module_header{
	text-align: center;
	font-size: 23px;
    font-weight: 700;
    padding-bottom: 25px;
    color: #000;
}

.products-menu .et_pb_blurb_description{
	font-size: 18px;
    line-height: 20px;
    position: absolute;
    font-weight: 600;
    top: -33px;
    text-align: center;
    color: #000;
    padding: 7px;
    background: rgb(255 255 255 / 88%);
    /* opacity: 0; */
    display: none;
    border: 2px solid #ffd24e;
    /* transition: opacity 0.7s; */
}
/*
.products-menu .et_pb_code:hover ~ .et_pb_blurb_description{
	opacity:1;
}
*/
.our-service .et_pb_column{
	background-size: auto;
	background-position: bottom 25px center;
	padding-bottom:140px;
	border: 6px solid #fff!important;
	margin-top:25px;
	margin-bottom:25px;
	transition: all 0.4s;
}
.our-service .et_pb_column:hover{
	width:30%!important;
	margin-top:0;
	margin-bottom:0;
}
.our-service .et_pb_column .et_pb_module{
	width: 250px;
    margin: 0 auto;
	height: 260px;
}
.our-service .et_pb_blurb{
	color:#fff;
}
.our-service .et_pb_blurb_description{
	font-size: 16px;
    line-height: 20px;
	text-align: left;
	direction:ltr;
}

.our-service .et_pb_module_header{
	text-align: left;
    font-size: 22px;
    font-weight: 700;
    border-bottom: 2px solid #fff;
   width: max-content;
/*    margin: 0 auto;*/
    padding-bottom: 10px;
    margin-bottom: 23px;
}
.our-service .et_pb_blurb_content{
	width: 80%;
	display: block;
	direction:ltr;
}


.our-service .et_pb_blurb.black{
	color:#000;
}

.our-service .black .et_pb_module_header{
	color:#000;
	border-bottom: 2px solid #000;
}
/*---------------- end new web site 2021 -------------*/
#map{
	height: 500px;
}
html{  height: 100%;
    max-height: 100%;}
body.page-template-page-digital-php{
    height: 100%;
    max-height: 100%;
    background-color: #010626;
}
.page-template-page-digital-php #footer-bottom {
    background-color: #010626;
}
.page-template-page-digital-php #main-footer {
    background-color: #010626;
}
#digital{background-image:url("images/BG.jpg"); width: 100%; background-size: cover;background-color: #010626;}
.page-template-page-digital-php #top-header, .page-template-page-digital-php header{display: none;}
.landingContainer{width: 1080px; margin: 0 auto; background-image: url("images/mainBG4.png");height: 758px; background-size: cover; position: relative;}
.landingLeft{width: 45%; float: left; position: relative;}
.landingRight{width: 45%; float: right;}
#digital h1 {
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 51px; text-align: center; margin-bottom: 60px;
}
#digital p { font-weight: 300;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px; color: #fff; text-align: justify;
}
.landingForm{width: 100%; background: #101a4199; float: left; height: 96px;    position: absolute;
  top: 662px;}
.landingFormCon{width: 1080px; margin: 0 auto; position:relative;}
#gform_wrapper_3 .gfield_label{display: none;}
#gform_wrapper_3 li{ width: 20%; float: right;}
#gform_wrapper_3 ul li.gfield {
    clear: none;
}
.formTitle{    width: 25%;
    font-size: 31px;
    color: #fff;
    float: right;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    line-height: 30px;
    margin-top: 20px;}
.formTitle span{font-size: 26px;}
.formContent{width: 75%; float: left;font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    }
#gform_wrapper_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){padding: 10px 20px; font-size: 20px;}

#gform_wrapper_3 input[type=submit]{ margin: 0; background: #0f1533; color: #fff;padding: 10px 50px; font-size: 20px; border: 1px solid #fff;}
#gform_wrapper_3 {
    margin-bottom: 0;
    margin-top: 0;
}
#gform_3{position: relative;}
#gform_3 .gform_footer{
    width: 20%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 20px;
    top: 23px;}
.landingFooter{width: 100%; background: #010626;}
.footerCon{    width: 1080px;    letter-spacing: 1px;
    margin: 0 auto;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    line-height: 52px;
    color: #fff;
    font-size: 26px;
    height: 52px;}

#gform_wrapper_3 .validation_error{ display:none;}
#gform_wrapper_3 li.gfield.gfield_error, #gform_wrapper_3 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    border: 0px solid #C89797;
    margin-bottom: 0px !important;
    padding: 0px !important;
}
#gform_wrapper_3 .gfield_required{ display:none;}
#gform_wrapper_3 .gfield_error input[type="text"], #gform_wrapper_3 .gfield_error input[type="email"]{ border:1px solid #F00; background-color:#ffbbbb;}
#gform_wrapper_3 .gfield_error label{ color:#F00;}
.validation_message{ display:none;}

#gform_wrapper_3 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #gform_wrapper_3 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 8px;
}

.btn1{position: absolute; z-index: 99; top: 224px;    left: 181px;  width:133px; height: 162px; opacity: 0;  cursor: pointer;
-webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;}
.btn2{position: absolute; z-index: 99; top: 181px;    left: 275px; width:133px; height: 162px; opacity: 0;  cursor: pointer;
	-webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;}
.btn3{position: absolute; z-index: 99; top: 142px;    left: 364px; width:158px; height: 205px; opacity: 0;   cursor: pointer;
-webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;}

.popupWindow{ position: absolute; display: none;
    left: 30px; z-index: 999;
    top: 174px;
    width: 46%;
    background: #000;
    height: 440px;}
.popupWindow iframe{margin-top: 50px;}
.closeBtn{ width: 24px; height: 24px; position: absolute; top: 12px; left: 12px; cursor: pointer; background: url("images/closeBtn.png");}
.formArrow{position: absolute; width: 24px; height: 43px;    left: 239px;   top: 25px; background: url("images/formArrow.png");}
#digitalMobile, .landingFooterMobile{ display: none;}
.footerIcons{width: 171px;
    float: left;
    margin-top: 10px;}
.footerIcons img{margin: 0 3px;}
.landingFormMobile{display: none;}

#gform_confirmation_message_3{    color: #fff;
    font-size: 20px;
    margin-top: 33px;}
.custom-f-m{
		padding-left:19%;
	}
.go-kiss{
	padding-left:35px;
}
.slo-text{
	font-size: 22px;
	line-height: 25px;
}
.vision-text{
	font-size: 28px;
	line-height: 30px;
}
@media screen and (max-width: 1025px) and (min-width:900px){
	.products-menu .et_pb_blurb_description {
    font-size: 15px;
		line-height: 16px;}
	.our-service{
		width:95%;
	}
	.our-service .et_pb_module_header {width:fit-content;}
	.quotation {
		font-size: 50px!important;}
	.custom-f-m,.go-kiss{
		padding-left:25px!important;
	}
	.slo-text{
	font-size: 18px;
	line-height: 22px;
}
	.vision-text{
	font-size: 20px;
	line-height: 25px;
}
	.our-service .et_pb_column:hover {
    width: 30%!important;
    margin-top: inherit;
    margin-bottom: inherit;
}
	.custom-footer{
		width:95%;
	}
}
@media screen and (max-width: 899px) and (min-width:721px){
	.our-service .et_pb_column:hover {
    width: initial!important;
    margin-top: inherit;
    margin-bottom: initial;
}
	
}
@media screen and (max-width: 1025px) and (min-width:721px){

	.our-service .et_pb_column .et_pb_module {
		width: auto;}
	#map{
		height:340px;
	}
	.title-container{
		padding:0;
	}
	.liat-col{
		margin-bottom:0;
	}
	.ohad {
    
    margin-top: 115px;
    margin-left: 0;
}
	.team-section .et_pb_blurb_container{
		bottom: -26px;
		padding: 9px 5px;
    width: 100%;
	}
	.team-section .et_pb_module_header{
		font-size: 16px;
	}
	.team-section .et_pb_blurb_description {
    font-size: 16px;
    line-height: 18px;
}
	.team-section .et_pb_blurb img {
		border-radius: 230px;}
	.team-section .et_pb_image_wrap {
		border-radius: 230px;}
	.liat {
		margin-top: 175px;}
	.ham-column{
		position: absolute;
	}
	.logo-column{
		margin-bottom:0!important;
	}
	.ohad-col{
		height: 1px;
	}
}

@media screen and (max-width: 720px) {
	.products-menu .et_pb_blurb_description{
		font-size: 16px;
    line-height: 19px;
		top: -38px;
	}
	#map {
    height: 280px;
}
	.custom-menu ul li {
   
    font-size: 28px;
    line-height: 50px;
}
	.clients-logos-mobile .et-pb-controllers{
		display: none;
	}
	
	.clients-logos-mobile{
		padding: 30px 0;
	
	}
	.clients-logos-mobile .et_pb_gallery_item img{
		width:60%;
		margin:0 auto;
		display:block;
		filter: saturate(100%)!important;

	}
	.owner{
		text-align:left!important;
		opacity:1;
		width:auto;
		padding:15px;
	}
	.products-menu .et_pb_blurb{
		padding-bottom:20px;
		padding-top:20px;
	}
	.team-section .et_pb_image_wrap{
		width:75%;
	}
	.logo-column{
		position: absolute;
  z-index: 99999;
	}
	.logo-column .et_pb_image{
		width:75%;
	}
	.team-section .et_pb_blurb{
		padding:10px 0;
	}
	.team-section .et_pb_blurb_container {
		opacity: 1;
		bottom: -15px;
	}
	.team-section .et_pb_blurb_description{
		font-size: 16px;
		line-height: 18px;
	}
	.liat, .ohad {
		margin-left:0;
     margin-top: 0; 
     margin-right: 0; 
     padding-right: 0!important; 
}
	.two-columns{
		columns: 1;
	}
	.header-text{
		direction: ltr;
		position: absolute;
		bottom:20px;
		left:0;
		right:0;
		opacity: 0.7;
	}
	#close-yellow{
		position: absolute;
    right: 16%;
    top: 5px;
    margin-left: 0!important;
    z-index: 9;
	}
	.black-menu{
		width: 100%;
		z-index: 9;
		top: 66px;
	}
	#custom-ham{
		margin-top:36px;
	}
	.black-menu .social-white{
		padding-bottom:15px;
	}
	.custom-menu{
		margin-top:10px;
		
	}
	.custom-menu ul {
    margin-bottom: 20px;
}
	.custom-menu ul li {
    padding: 1px 0;
    
}
	#gform_fields_4 input, #gform_fields_4 textarea{
		width: 100%;
		float:none;
	}
.our-work .et_pb_text {
    margin-bottom: 0!important;
	opacity: 0;
}

	#gform_4 .gform_body{
    width: 100%!important;
    float: none;
}
	#gform_4 .gform_footer {
    float: none;
    width: 100%;
    
}
	#gform_fields_4 {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    
}
	.yellow-title h3{
		font-size: 35px!important;
	}
	#gform_submit_button_4 {
		padding: 5px 54px;
		
	}
	.address-footer .et_pb_module{

	margin-left:0;}
.slogan .et_pb_module{margin-right:0;}
	
	#digital, .landingFooter, .landingForm{ display: none;}
	#digitalMobile{display: block; background: url("images/mobileBG.jpg") no-repeat top #060c2f; width: 100%;    background-size: contain; }
	.landingFooterMobile{display: block;}
	.footerConMobile{    width: 100%;
    margin: 0 auto;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    text-align: center;
    color: #fff;
    font-size: 20px;
   }
	#digitalMobile h1 {
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 36px; text-align: center;     margin-bottom: 275px;
    padding-top: 58px;
}
#digitalMobile p { font-weight: 300;    padding: 0 20px;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    font-size: 16px; color: #fff; text-align: center;
}
	.landingFormMobile{display: block;}
	.landingFormConMobile{width: 100%; margin: 0 auto; position:relative;}
	.formTitle{width: 100%;text-align: center;}
	.formContent{    width: 92%;    margin: 0 4%;}
	#gform_wrapper_3 li {
    width: 100%; padding: 0;
    float: none;
}
	#gform_wrapper_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 3px 10px;
    font-size: 20px;
}
	#gform_3 .gform_footer {
    width: 100%;
    margin: 15px 0;
    padding: 0;
    position: relative;
    left: auto;
    top: auto;
}
	#gform_wrapper_3 input[type=submit] {
    margin: 0;
    background: #315b85;
    color: #fff;
    padding: 1px 50px;
    font-size: 20px;
    border: 1px solid #fff;
}
	.footerIcons {
    width: 100%;
    float: none;
    margin-top: 10px;
    text-align: center;
}
	.write{     float: left;
    width: 47%;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    background: url(images/whatsaapIcon.png) no-repeat 121px #315b85;
    color: #fff;
    font-size: 24px;
    padding: 10px;
    text-align: left;}
	.talk{     float: right;font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    width: 47%;
    background: url(images/phoneIcon.png) no-repeat 10px #315b85;
    color: #fff;
    font-size: 24px;
    padding: 10px 5px 10px;}
	.formBtns{width: 92%; margin: 15px 4%; float: left;}
	.bigWhite { font-weight: 300;    padding: 0 20px;
    font-family: 'Assistant',Helvetica,Arial,Lucida,sans-serif;
    font-size: 24px; color: #fff; text-align: center;
}
	.mobileBtn1{position: absolute; z-index: 99;     top: 233px;
    left: 38px;
    width: 60px;
    height: 128px;}
	.mobileBtn2{position: absolute; z-index: 99;     top: 223px;
    left: 187px; width: 60px;
    height: 128px; }
	.mobileBtn3{position: absolute; z-index: 99; top: 254px; left: 250px;  width: 60px;
    height: 128px;}
	.popupWindow {
    position: absolute;
    left: 0;
    z-index: 999;
    top: 174px;
    width: 100%;
    background: #000;
    height: 405px;
}
}

@media screen and (max-width: 460px) {
	

	.page-id-3560 .et_pb_row .et_pb_column.et_pb_column_1_4.et-last-child, .page-id-3560 .et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
    margin:0!important;
}
	.page-id-3560 .et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 100%!important;	
	}
	.page-id-4365 .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 0px!important;
}
		.page-id-3560 .et_pb_section .et_pb_column .et_pb_module {
    margin-bottom: 0px!important;
}
	.page-id-4365 .et_pb_section .et_pb_column .et_pb_text_3 {
		margin-top: 0!important;}
	.our-work .et_pb_text h3 {
		font-size: 21px;}
	.our-work .et_pb_text {
    margin-bottom: 0px!important;
    
	}
}


